## prism-webapp-ronin 1.0

=== debian/changelog ===
prism-webapp-ronin (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 31 Jul 2009 16:04:50 +0200
