=== debian/control ===
Source: prism-webapp-ronin
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-ronin
Architecture: all
Depends: prism
Homepage: http://www.roninapp.com/
Description: Ronin WebApp for Prism
 Ronin WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
